.MainScreen {
    min-height: calc(100vh - 10px - 3vmin);
    display: flex;
    flex-direction: row;
    background-image: url('https://phonoteka.org/uploads/posts/2021-06/1623450848_29-phonoteka_org-p-belosnezhnaya-bumaga-tekstura-krasivo-31.jpg');
  }